Bug 854923 - rsync - Inconsistency between man page and help
rsync - Inconsistency between man page and help
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: rsync (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michal Luscon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-06 06:18 EDT by Filip Holec
Modified: 2016-04-18 06:21 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-17 09:11:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Filip Holec 2012-09-06 06:18:12 EDT
Description of problem:
In man, option --copy-devices is not present (compared to help).
In help, option --checksum-seed is not present (compared to man).

Version-Release number of selected component (if applicable):
rsync-3.0.9-3.fc18.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Check man page
2. Check --help option
  
Actual results:
Inconsistent man page/help

Expected results:
Consistent man page/help

Additional info:

Note You need to log in before you can comment on or make changes to this bug.